RPTA0042E   
Agent version %1 incompatible on host %2. Minimum agent version %3 required.

Explanation

The version of the HOT-PERF Agent is not compatible with a feature in the schedule.

System action

The schedule cannot be launched so schedule execution ends.

User response

Upgrade the HOT-PERF Agent on the machine specified to match the workbench version.
Feedback